footer {
  border-top: 6px solid var(--footer-border-color);
  padding-bottom: 25px;
  background: var(--footer-color);
}
.footer-menu {
  padding: 20px 0;
  border-bottom: 1px dotted #737373;
}
.footer-menu .footer-menu-list li:not(:last-child) {
  padding-right: 8px;
  border-right: 1px solid #737373;
}
.footer-menu .copyright {
  color: #737373;
}
.footer-text {
  padding: 20px 0;
  border-bottom: 1px dotted #737373;
  color: #858585;
  display: none;
}
.footer-text h1 {
  color: #454545;
}
.footer-col {
  padding: 40px 0 20px;
  border-bottom: 1px solid #737373;
}
.footer-col .footer-col-header {
  padding-bottom: 20px;
  border-bottom: 1px dotted #262626;
  margin-bottom: 20px;
  display: flex;
}
.footer-col .footer-col-header .icons {
  height: 40px;
  width: 40px;
  background: url('../../assets/images/tools-sprite.png') no-repeat center;
  margin-right: 15px;
}
.footer-col .col-lg-4:nth-child(1) .footer-col-header .icons {
  background-position: 0px 0px;
}
.footer-col .col-lg-4:nth-child(2) .footer-col-header .icons {
  background-position: 0px -48px;
}
.footer-col .col-lg-4:nth-child(3) .footer-col-header .icons {
  background-position: 0px -97px;
}
.footer-col .footer-col-header .text h4 {
  margin-bottom: 0;
  color: #737373;
}
.footer-col .footer-col-header .text p {
  color: #444444;
}
.footer-col .progress-wrapper .progress {
  background: #1e1e1e !important;
  border-radius: 50px;
  margin-top: 15px;
}
.footer-col .progress-wrapper .progress .progress-bar {
  background: #727272;
}
.footer-col .progress-wrapper ul li {
  margin-bottom: 30px;
}
.footer-col .progress-wrapper ul li .text .title {
  color: #737373;
  font-size: 16px;
}
.footer-col .progress-wrapper ul li .text small {
  color: #444444;
}
.footer-col .progress-wrapper ul li .times {
  font-size: 14px;
  line-height: 1;
  color: #737373;
}
.footer-col .progress-wrapper ul li .times span {
  font-size: 44px;
}
.footer-col .progress-wrapper p {
  color: #737373;
}
.footer-col .transaction-logo li {
  margin-right: 2.5px;
  margin-bottom: 5px;
}
.footer-col .transaction-logo li:before {
  content: '';
  height: 25px;
  width: 5px;
  border-radius: 50px;
  background: var(--neon-green);
  display: inline-block;
  vertical-align: middle;
  margin-right: 0.5px;
}
.footer-col .transaction-logo li.disabled:before {
  background: #FF0000;
}
.footer-col .list-with-separator li:not(:first-child) {
  padding-top: 20px;
  border-top: 1px solid #737373;
  margin-top: 20px;
}
.footer-col .list-with-separator li h5 {
  color: #737373;
}
.footer-col .list-with-separator li p {
  color: #444444;
}
.footer-col .whatsapp-wrapper {
  background: #1e1e1e;
  border-radius: 50px;
  color: white;
  display: inline-block;
  padding-right: 20px;
}
.footer-col .whatsapp-wrapper i {
  background: #51c332;
  width: 36px;
  height: 36px;
  vertical-align: middle;
  font-size: 20px;
  text-align: center;
  padding: 7px 0;
  border-radius: 100%;
  margin-right: 10px;
}
.footer-col .socialmedia li {
  border: none !important;
  padding-top: 0 !important;
  margin-top: 0 !important;
}
.footer-col .socialmedia li a {
  display: block;
}
.footer-col .socialmedia li a img {
  width: 40px;
}
.certified-logos h6,
.providers-logos h6 {
  margin-bottom: 10px;
}
.certified-logos {
  padding-top:20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #737373;
  margin-bottom: 20px;
}
.providers-logo .sports,
.providers-logo .casino,
.providers-logo .slots,
.providers-logo .arcade,
.providers-logo .poker,
.providers-logo .lottery {
  margin-top: 15px;
  padding: 15px;
  border-radius: 5px;
  border: 1px solid #1e1e1e;
  margin-bottom: 15px;
}
.providers-logo .sports:before {
  content: 'Sports';
  position: absolute;
  color: #737373;
  font-size: 20px;
  top: 0;
  left: 30px;
  padding: 0 10px;
  background: var(--footer-color);
  text-transform: uppercase;
}
.providers-logo .casino:before {
  content: 'Casino';
  position: absolute;
  color: #737373;
  font-size: 20px;
  top: 0;
  left: 30px;
  padding: 0 10px;
  background: var(--footer-color);
  text-transform: uppercase;
}
.providers-logo .slots:before {
  content: 'Slots';
  position: absolute;
  color: #737373;
  font-size: 20px;
  top: 0;
  left: 30px;
  padding: 0 10px;
  background: var(--footer-color);
  text-transform: uppercase;
}
.providers-logo .arcade:before {
  content: 'Arcade';
  position: absolute;
  color: #737373;
  font-size: 20px;
  top: 0;
  left: 30px;
  padding: 0 10px;
  background: var(--footer-color);
  text-transform: uppercase;
}
.providers-logo .poker:before {
  content: 'Poker';
  position: absolute;
  color: #737373;
  font-size: 20px;
  top: 0;
  left: 30px;
  padding: 0 10px;
  background: var(--footer-color);
  text-transform: uppercase;
}
.providers-logo .lottery:before {
  content: '4D Lottery';
  position: absolute;
  color: #737373;
  font-size: 20px;
  top: 0;
  left: 30px;
  padding: 0 10px;
  background: var(--footer-color);
  text-transform: uppercase;
}